
Redmine - Feature #3411

Allow mass status update trough context menu

2009-05-25 11:36 - Vincent de Lau

Status: Closed Start date: 2009-05-25

Priority: Normal Due date:  

Assignee: Jean-Baptiste Barth % Done: 100%

Category: Issues Estimated time: 0.00 hour

Target version: 1.0.2   

Resolution: Fixed   

Description

The context menu on the issue list doesn't allow a mass update of the status. The developers in my team set the state to resolved

and I do a quick check before closing them (around 10 at a time).

Associated revisions

Revision 4055 - 2010-09-03 21:54 - Jean-Baptiste Barth

Allow mass status update through context menu. #3411

NB: it cannot be done with issues from different projects, same as

other fields. This will be addressed separately, see #5332.

History

#1 - 2009-07-24 00:19 - Dave Lowe

I too would like to see this feature implemented.  It seems that you can update just about every option for tickets when selecting multiple ones, but

once you do select multiple ones and right-click, the 'Status' option is removed.

#2 - 2009-07-29 16:46 - Roger Joswig

You can do a mass status update if you select "Edit" from the right click menu. On the next page you can select a new status for all selcted issues.

#3 - 2010-09-03 21:52 - Jean-Baptiste Barth

- Status changed from New to Resolved

- Assignee set to Jean-Baptiste Barth

- Target version set to 1.0.2

- % Done changed from 0 to 100

- Resolution set to Fixed

Fixed in r4055

#4 - 2010-09-20 05:51 - Eric Davis

- Status changed from Resolved to Closed

Merged into 1.0-stable for release in 1.0.2
